BUTTON DLG_FINDREC 8 2
BEGIN
PROMPT -13 -1 "Ri~cerca"
MESSAGE EXIT,K_F9
END

BUTTON DLG_CANCEL 8 2
BEGIN
PROMPT -23 -1 ""
MESSAGE EXIT,K_ESC
END

BUTTON DLG_QUIT 8 2
BEGIN
PROMPT -33 -1 ""
MESSAGE EXIT,K_QUIT
END

